/*
 Theme Name:   Verb Child
 Template:     verb
 Version:      1.0.0
*/

img { 
   border:1px solid #000;
}

/* Removes the bullet points from lists */
ul.lcp_catlist li {
	list-style-type:none;
}

ul.lcp_catlist {
	margin:0 0 0 -3px !important;
}

span.titleclass {
	font-size: 32px;
	line-height: 44px;
	font-weight: 600;
	margin-top: 55px !important;
	position: relative;
        font-family: 'Raleway', 'Helvetica Neue', Helvetica, sans-serif;
}

.widgettitle {
    color: #e5328b !important;
}

#sidebar .widget:after {
	content: " ";
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 25px;
	border-bottom: solid 0px #5a5a5a;
}

div.wpcf7-mail-sent-ok {
	border: 1px dotted #ff0033;
}

.logo {
        border: 0px solid #000000 !important;
}

.timeline-header, .timeline-footer
{
          display:none ;
}

#content .post-nav a {
	font-family: 'Raleway', 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: 500;
	font-size: 13px;
	color: #fff;
	padding: 5px 10px;
}

#sidebar a:hover {
	color: #fff !important;
}

